<ATLConfig atl_name="SC_CHEF_Character_EnvironmentFeedback_Snow">
  <AudioTriggers>
    <ATLTrigger atl_name="Play_CHEF_Character_EnvironmentFeedback_Snow_Left_Ear" path="Events/Effects/Character_Events/Character Environment Feedback/CHEF_Character_EnvironmentFeedback_Weather/CHEF_Character_EnvironmentFeedback_Snow_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_CHEF_Character_EnvironmentFeedback_Snow_Left_Ear" wwise_radius_max="3" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_X" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Magnitude" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Intensity" />
        <ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="SC_Local_Perspective" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Atmosphere_Velocity_Y" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_CHEF_Character_EnvironmentFeedback_Snow" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_CHEF_Character_EnvironmentFeedback_Snow_Right_Ear" path="Events/Effects/Character_Events/Character Environment Feedback/CHEF_Character_EnvironmentFeedback_Weather/CHEF_Character_EnvironmentFeedback_Snow_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_CHEF_Character_EnvironmentFeedback_Snow_Right_Ear" wwise_radius_max="3" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_X" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Magnitude" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Intensity" />
        <ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="SC_Local_Perspective" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Atmosphere_Velocity_Y" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_CHEF_Character_EnvironmentFeedback_Snow" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_CHEF_Character_EnvironmentFeedback_Snow_Left_Ear" path="Events/Effects/Character_Events/Character Environment Feedback/CHEF_Character_EnvironmentFeedback_Weather/CHEF_Character_EnvironmentFeedback_Snow_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_CHEF_Character_EnvironmentFeedback_Snow_Left_Ear" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_X" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Magnitude" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Intensity" />
        <ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="SC_Local_Perspective" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Atmosphere_Velocity_Y" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_CHEF_Character_EnvironmentFeedback_Snow" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_CHEF_Character_EnvironmentFeedback_Snow_Right_Ear" path="Events/Effects/Character_Events/Character Environment Feedback/CHEF_Character_EnvironmentFeedback_Weather/CHEF_Character_EnvironmentFeedback_Snow_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_CHEF_Character_EnvironmentFeedback_Snow_Right_Ear" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_X" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Magnitude" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Intensity" />
        <ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="SC_Local_Perspective" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Atmosphere_Velocity_Y" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_CHEF_Character_EnvironmentFeedback_Snow" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_CHEF_Character_EnvironmentFeedback_Snow_Helmet" path="Events/Effects/Character_Events/Character Environment Feedback/CHEF_Character_EnvironmentFeedback_Weather/CHEF_Character_EnvironmentFeedback_Snow_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_CHEF_Character_EnvironmentFeedback_Snow_Helmet" wwise_radius_max="3" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Magnitude" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Y" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Intensity" />
        <ATLRTPCDependee atl_name="SC_Local_Perspective" />
        <ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Atmosphere_Velocity_Y" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_CHEF_Character_EnvironmentFeedback_Snow" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_CHEF_Character_EnvironmentFeedback_Snow_Helmet" path="Events/Effects/Character_Events/Character Environment Feedback/CHEF_Character_EnvironmentFeedback_Weather/CHEF_Character_EnvironmentFeedback_Snow_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_CHEF_Character_EnvironmentFeedback_Snow_Helmet" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Magnitude" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Y" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Snow_Intensity" />
        <ATLRTPCDependee atl_name="SC_Local_Perspective" />
        <ATLRTPCDependee atl_name="Character_Loadout_Helmet_On" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="EnvironmentFeedback_Atmosphere_Velocity_Y" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="firstRoomIsPlanetRoom" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_CHEF_Character_EnvironmentFeedback_Snow" />
      <Tags />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_CHEF_Character_EnvironmentFeedback_Snow" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="CHEF_Character_EnvironmentFeedback_Snow.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>